
/* ****************** 5칸 레이아웃  ****************** */

.layout_89729_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89729_ > div {}
.layout_89729_ > div:after {content:''; display:block; clear:both;}
.layout_89729_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89729_ > div > .container_1 {width:20%;}
.layout_89729_ > div > .container_2 {width:20%;}
.layout_89729_ > div > .container_3 {width:20%;}
.layout_89729_ > div > .container_4 {width:20%;}
.layout_89729_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89729_ > div > .container_1 { width:100%; }
	.layout_89729_ > div > .container_2 { width:100%; }
	.layout_89729_ > div > .container_3 { width:100%; }
	.layout_89729_ > div > .container_4 { width:100%; }
	.layout_89729_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89729_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89734_ img {max-width:100%; vertical-align:top;}
.img_89734_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89732_ img {max-width:100%; vertical-align:top;}
.img_89732_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89730_ img {max-width:100%; vertical-align:top;}
.img_89730_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89731_ img {max-width:100%; vertical-align:top;}
.img_89731_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89733_ img {max-width:100%; vertical-align:top;}
.img_89733_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89723_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89723_ > div {}
.layout_89723_ > div:after {content:''; display:block; clear:both;}
.layout_89723_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89723_ > div > .container_1 {width:20%;}
.layout_89723_ > div > .container_2 {width:20%;}
.layout_89723_ > div > .container_3 {width:20%;}
.layout_89723_ > div > .container_4 {width:20%;}
.layout_89723_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89723_ > div > .container_1 { width:100%; }
	.layout_89723_ > div > .container_2 { width:100%; }
	.layout_89723_ > div > .container_3 { width:100%; }
	.layout_89723_ > div > .container_4 { width:100%; }
	.layout_89723_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89723_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89725_ img {max-width:100%; vertical-align:top;}
.img_89725_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89726_ img {max-width:100%; vertical-align:top;}
.img_89726_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89727_ img {max-width:100%; vertical-align:top;}
.img_89727_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89724_ img {max-width:100%; vertical-align:top;}
.img_89724_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89728_ img {max-width:100%; vertical-align:top;}
.img_89728_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89719_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89719_ > div {}
.layout_89719_ > div:after {content:''; display:block; clear:both;}
.layout_89719_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89719_ > div > .container_1 {width:20%;}
.layout_89719_ > div > .container_2 {width:20%;}
.layout_89719_ > div > .container_3 {width:20%;}
.layout_89719_ > div > .container_4 {width:20%;}
.layout_89719_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89719_ > div > .container_1 { width:100%; }
	.layout_89719_ > div > .container_2 { width:100%; }
	.layout_89719_ > div > .container_3 { width:100%; }
	.layout_89719_ > div > .container_4 { width:100%; }
	.layout_89719_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89719_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89721_ img {max-width:100%; vertical-align:top;}
.img_89721_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89722_ img {max-width:100%; vertical-align:top;}
.img_89722_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89720_ img {max-width:100%; vertical-align:top;}
.img_89720_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89700_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89700_ * {box-sizing:border-box;}
.img_ratio_89700_ a {display:block; text-decoration:none;}
.img_ratio_89700_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89700_ {width:px;}
}
@media \0screen{
	.img_ratio_89700_ {width:px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89698_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89698_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89698_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89698_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89698_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89697_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_89701_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_89701_ * {box-sizing:border-box;}
.table_89701_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_89701_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89702_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89702_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89702_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89702_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89702_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89699_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
